<?php
/**
 * Aliases for special pages
 *
 * @file
 * @ingroup Extensions
 */
// @codingStandardsIgnoreFile

$specialPageAliases = array();

/** English (English) */
$specialPageAliases['en'] = array(
	'UserMerge' => array( 'UserMerge' ),
);

/** Arabic (العربية) */
$specialPageAliases['ar'] = array(
	'UserMerge' => array( 'دمج_مستخدم' ),
);

/** Egyptian Spoken Arabic (مصرى) */
$specialPageAliases['arz'] = array(
	'UserMerge' => array( 'دمج_يوزر' ),
);

/** Assamese (অসমীয়া) */
$specialPageAliases['as'] = array(
	'UserMerge' => array( 'সদস্য_একত্ৰীকৰণ_কৰক' ),
);

/** Banjar (Bahasa Banjar) */
$specialPageAliases['bjn'] = array(
	'UserMerge' => array( 'Panggabungan_pamakai' ),
);

/** Breton (brezhoneg) */
$specialPageAliases['br'] = array(
	'UserMerge' => array( 'KendeuziñImplijer' ),
);

/** Bosnian (bosanski) */
$specialPageAliases['bs'] = array(
	'UserMerge' => array( 'SpajanjeKorisnika' ),
);

/** буряад (буряад) */
$specialPageAliases['bxr'] = array(
	'UserMerge' => array( 'Хэрэглэгшые_нэгэдхэхэ' ),
);

/** Min Dong Chinese (Mìng-dĕ̤ng-ngṳ̄) */
$specialPageAliases['cdo'] = array(
	'UserMerge' => array( '用戶合併' ),
);

/** German (Deutsch) */
$specialPageAliases['de'] = array(
	'UserMerge' => array( 'Benutzerkonten_vereinigen' ),
);

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = array(
	'UserMerge' => array( 'KarberaPétewrke' ),
);

/** Lower Sorbian (dolnoserbski) */
$specialPageAliases['dsb'] = array(
	'UserMerge' => array( 'Wužywarjow zjadnośiś' ),
);

/** Greek (Ελληνικά) */
$specialPageAliases['el'] = array(
	'UserMerge' => array( 'ΣυγχώνευσηΧρήστη' ),
);

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = array(
	'UserMerge' => array( 'Kunigi_uzanton' ),
);

/** Spanish (español) */
$specialPageAliases['es'] = array(
	'UserMerge' => array( 'FusionarUsuario', 'Fusionar_usuario' ),
);

/** Persian (فارسی) */
$specialPageAliases['fa'] = array(
	'UserMerge' => array( 'ادغام_کاربر' ),
);

/** Finnish (suomi) */
$specialPageAliases['fi'] = array(
	'UserMerge' => array( 'Tunnusten_yhdistäminen' ),
);

/** French (français) */
$specialPageAliases['fr'] = array(
	'UserMerge' => array( 'Fusionner_les_utilisateurs', 'FusionnerLesUtilisateurs', 'Fusionner_utilisateurs', 'FusionnerUtilisateurs', 'Fusionner_utilisateur', 'FusionnerUtilisateur' ),
);

/** Franco-Provençal (arpetan) */
$specialPageAliases['frp'] = array(
	'UserMerge' => array( 'Fusionar_los_usanciérs', 'FusionarLosUsanciérs' ),
);

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = array(
	'UserMerge' => array( 'Benutzer_zämmefiere' ),
);

/** Hebrew (עברית) */
$specialPageAliases['he'] = array(
	'UserMerge' => array( 'מיזוג_משתמשים' ),
);

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = array(
	'UserMerge' => array( 'Wužiwarjow zjednoćić' ),
);

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = array(
	'UserMerge' => array( 'FizyonItilizatè' ),
);

/** Hungarian (magyar) */
$specialPageAliases['hu'] = array(
	'UserMerge' => array( 'Felhasználók_egyesítése' ),
);

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = array(
	'UserMerge' => array( 'Fusionar_usatores' ),
);

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = array(
	'UserMerge' => array( 'Penggabungan_pengguna', 'PenggabunganPengguna' ),
);

/** Italian (italiano) */
$specialPageAliases['it'] = array(
	'UserMerge' => array( 'UnisciUtenze' ),
);

/** Japanese (日本語) */
$specialPageAliases['ja'] = array(
	'UserMerge' => array( '利用者の統合' ),
);

/** Korean (한국어) */
$specialPageAliases['ko'] = array(
	'UserMerge' => array( '사용자병합' ),
);

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = array(
	'UserMerge' => array( 'Metmaacher zosammelääje', 'Medmaacher zosammelääje' ),
);

/** Cornish (kernowek) */
$specialPageAliases['kw'] = array(
	'UserMerge' => array( 'KesunyaDevnydhyer' ),
);

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = array(
	'UserMerge' => array( 'Benotzerkonten_zesummeleeën' ),
);

/** Macedonian (македонски) */
$specialPageAliases['mk'] = array(
	'UserMerge' => array( 'СпојКорисник' ),
);

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = array(
	'UserMerge' => array( 'ഉപയോക്തൃലയനം' ),
);

/** Marathi (मराठी) */
$specialPageAliases['mr'] = array(
	'UserMerge' => array( 'सदस्यविलीनीकरण' ),
);

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = array(
	'UserMerge' => array( 'Slå_sammen_brukere' ),
);

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = array(
	'UserMerge' => array( 'Gebrukers_samenvoegen' ),
);

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = array(
	'UserMerge' => array( 'GebruikersSamenvoegen' ),
);

/** Occitan (occitan) */
$specialPageAliases['oc'] = array(
	'UserMerge' => array( 'Fusionar los utilizaires', 'FusionarLosUtilizaire', 'Fusionar utilizaires', 'FusionarUtilizaires', 'Fusionar utilizaire', 'FusionarUtilizaire' ),
);

/** Portuguese (português) */
$specialPageAliases['pt'] = array(
	'UserMerge' => array( 'Fundir_utilizadores' ),
);

/** Brazilian Portuguese (português do Brasil) */
$specialPageAliases['pt-br'] = array(
	'UserMerge' => array( 'Fundir_contas' ),
);

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = array(
	'UserMerge' => array( 'सदस्यसंयोग' ),
);

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = array(
	'UserMerge' => array( 'UnisciUtenze' ),
);

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = array(
	'UserMerge' => array( 'ZlúčeniePoužívateľov' ),
);

/** Telugu (తెలుగు) */
$specialPageAliases['te'] = array(
	'UserMerge' => array( 'సభ్యునివిలీనం' ),
);

/** Thai (ไทย) */
$specialPageAliases['th'] = array(
	'UserMerge' => array( 'รวมบัญชีผู้ใช้' ),
);

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = array(
	'UserMerge' => array( 'Pagsasanib_ng_tagagamit' ),
);

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = array(
	'UserMerge' => array( 'KullanıcıBirleştir' ),
);

/** Ukrainian (українська) */
$specialPageAliases['uk'] = array(
	'UserMerge' => array( 'Об\'єднання_користувачів' ),
);

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = array(
	'UserMerge' => array( 'Hợp_nhất_người_dùng' ),
);

/** Yiddish (ייִדיש) */
$specialPageAliases['yi'] = array(
	'UserMerge' => array( 'צונויפגיסן_באניצער' ),
);

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = array(
	'UserMerge' => array( '合并用户' ),
);

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = array(
	'UserMerge' => array( '合併用戶' ),
);